PAPIF_get_dmem_info(3)

NAME
PAPIF_get_dmem_info - get information about the dynamic memory usage of the current program

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
    PAPIF_get_dmem_info( C_INT EventSet, C_INT check )

See also
    PAPI_get_dmem_info

Author

Generated automatically by Doxygen for PAPI from the source code.